;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;	CXSetup.ini
;
;	XID8300 Card Printer Driver for Windows 2000/XP/Vista/7/8/8.1/10
;
;		Copyright 2005-2016 JVC KENWOOD Corporation
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Setup Information
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Information]
Version  = 1.30
License  = License.txt
Products = "XID8300 USB"

[OS]
Entry = 4
OS1 = 2000
OS2 = XP,2003
OS3 = VISTA,2008,Win7,Win8,Win81,Win10
OS4 = Win764,2008R2,Win864,2012,Win8164,2012R2,Win1064

[ShareOS]
VER3 = OS1

[Share64OS]
VER3 = OS4

[PrinterDriver]
LimitText = 31
Entry = 10
Name1  = "XID8300 U1",  PD_OS, 1
Name2  = "XID8300 U2",  PD_OS, 2
Name3  = "XID8300 U3",  PD_OS, 3
Name4  = "XID8300 U4",  PD_OS, 4
Name5  = "XID8300 U5",  PD_OS, 5
Name6  = "XID8300 U6",  PD_OS, 6
Name7  = "XID8300 U7",  PD_OS, 7
Name8  = "XID8300 U8",  PD_OS, 8
Name9  = "XID8300 U9",  PD_OS, 9
Name10 = "XID8300 U10", PD_OS, 10

[PortMonitor]
Flag  = 0
Entry = 10
Name1  = "XID8300U Port", PM_OS, 1
Name2  = "XID8300U Port", PM_OS, 2
Name3  = "XID8300U Port", PM_OS, 3
Name4  = "XID8300U Port", PM_OS, 4
Name5  = "XID8300U Port", PM_OS, 5
Name6  = "XID8300U Port", PM_OS, 6
Name7  = "XID8300U Port", PM_OS, 7
Name8  = "XID8300U Port", PM_OS, 8
Name9  = "XID8300U Port", PM_OS, 9
Name10 = "XID8300U Port", PM_OS, 10

[WDM]
Entry = 10
Name1  = "XID8300 U1",  USB_OS1
Name2  = "XID8300 U2",  USB_OS2
Name3  = "XID8300 U3",  USB_OS3
Name4  = "XID8300 U4",  USB_OS4
Name5  = "XID8300 U5",  USB_OS5
Name6  = "XID8300 U6",  USB_OS6
Name7  = "XID8300 U7",  USB_OS7
Name8  = "XID8300 U8",  USB_OS8
Name9  = "XID8300 U9",  USB_OS9
Name10 = "XID8300 U10", USB_OS10

[DiskInfo]
Entry = 1
1 = DISK1, , %DiskTitle1%

[DiskTitle]
%DiskTitle1% = "XID8300 (USB)  Installation Disk"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	OS Table
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_OS]
OS1 = PD_FILE, 1:PRT_DRV/2K
OS2 = PD_FILE, 1:PRT_DRV/2K
OS3 = PD_FILE, 1:PRT_DRV/2K
OS4 = PD_FILE64, 1:PRT_DRV/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OS]
OS1 = PM_FILE, 1:PRT_MON/2K
OS2 = PM_FILE, 1:PRT_MON/XP
OS3 = PM_FILE, 1:PRT_MON/XP
OS4 = PM_FILE64, 1:PRT_MON/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_OS1]
OS1 = USB_FILE120, 1:CX_PORT_W2K
OS2 = USB_FILE1,   1:CX_PORT
OS3 = USB_FILE1,   1:CX_PORT
OS4 = USB_FILE164, 1:CX_PORT

[USB_OS2]
OS1 = USB_FILE220, 1:CX_PORT_W2K
OS2 = USB_FILE2,   1:CX_PORT
OS3 = USB_FILE2,   1:CX_PORT
OS4 = USB_FILE264, 1:CX_PORT

[USB_OS3]
OS1 = USB_FILE320, 1:CX_PORT_W2K
OS2 = USB_FILE3,   1:CX_PORT
OS3 = USB_FILE3,   1:CX_PORT
OS4 = USB_FILE364, 1:CX_PORT

[USB_OS4]
OS1 = USB_FILE420, 1:CX_PORT_W2K
OS2 = USB_FILE4,   1:CX_PORT
OS3 = USB_FILE4,   1:CX_PORT
OS4 = USB_FILE464, 1:CX_PORT

[USB_OS5]
OS1 = USB_FILE520, 1:CX_PORT_W2K
OS2 = USB_FILE5,   1:CX_PORT
OS3 = USB_FILE5,   1:CX_PORT
OS4 = USB_FILE564, 1:CX_PORT

[USB_OS6]
OS1 = USB_FILE620, 1:CX_PORT_W2K
OS2 = USB_FILE6,   1:CX_PORT
OS3 = USB_FILE6,   1:CX_PORT
OS4 = USB_FILE664, 1:CX_PORT

[USB_OS7]
OS1 = USB_FILE720, 1:CX_PORT_W2K
OS2 = USB_FILE7,   1:CX_PORT
OS3 = USB_FILE7,   1:CX_PORT
OS4 = USB_FILE764, 1:CX_PORT

[USB_OS8]
OS1 = USB_FILE820, 1:CX_PORT_W2K
OS2 = USB_FILE8,   1:CX_PORT
OS3 = USB_FILE8,   1:CX_PORT
OS4 = USB_FILE864, 1:CX_PORT

[USB_OS9]
OS1 = USB_FILE920, 1:CX_PORT_W2K
OS2 = USB_FILE9,   1:CX_PORT
OS3 = USB_FILE9,   1:CX_PORT
OS4 = USB_FILE964, 1:CX_PORT

[USB_OS10]
OS1 = USB_FILE1020, 1:CX_PORT_W2K
OS2 = USB_FILE10,   1:CX_PORT
OS3 = USB_FILE10,   1:CX_PORT
OS4 = USB_FILE1064, 1:CX_PORT


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Component
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_FILE]
InfFile =           PDR23PD.INF
GraphicsFile =      PDR23GD.DLL
UserInterfaceFile = PDR23UI.DLL
UserModeFile =      
HelpFile =          PDR23PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         02/01/2016,9.0.0.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR23PD.cat
CheckInf =          0
ExpandedFile =      0

[PD_FILE64]
InfFile =           PDR23PDx64.INF
GraphicsFile =      PDR23GDx64.DLL
UserInterfaceFile = PDR23UIx64.DLL
UserModeFile =      
HelpFile =          PDR23PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         02/01/2016,9.0.0.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR23PDx64.cat
CheckInf =          0
ExpandedFile =      0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_FILE]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR23PM.DLL
PortMonDependFiles = PM_COPY
PortMonOptionUI =    PM_OPTIONUI
CheckInf =           0
ExpandedFile =       0

[PM_FILE64]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR23PM64.DLL
PortMonDependFiles = PM_COPY64
PortMonOptionUI =    PM_OPTIONUI64
CheckInf =           0
ExpandedFile =       0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_FILE1]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_405F
WDMDependFiles =

[USB_FILE2]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4060
WDMDependFiles =

[USB_FILE3]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4061
WDMDependFiles =

[USB_FILE4]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4062
WDMDependFiles =

[USB_FILE5]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4063
WDMDependFiles =

[USB_FILE6]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4064
WDMDependFiles =

[USB_FILE7]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4065
WDMDependFiles =

[USB_FILE8]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4066
WDMDependFiles =

[USB_FILE9]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4067
WDMDependFiles =

[USB_FILE10]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4068
WDMDependFiles =

[USB_FILE120]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_405F
WDMDependFiles =

[USB_FILE220]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4060
WDMDependFiles =

[USB_FILE320]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4061
WDMDependFiles =

[USB_FILE420]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4062
WDMDependFiles =

[USB_FILE520]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4063
WDMDependFiles =

[USB_FILE620]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4064
WDMDependFiles =

[USB_FILE720]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4065
WDMDependFiles =

[USB_FILE820]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4066
WDMDependFiles =

[USB_FILE920]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4067
WDMDependFiles =

[USB_FILE1020]
WDMInf =            PDR23UD_W2K.inf
WDMFile =           PDR23UD.sys
WDMIDs =            VID_04F1&PID_4068
WDMDependFiles =

[USB_FILE164]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_405F
WDMDependFiles =

[USB_FILE264]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4060
WDMDependFiles =

[USB_FILE364]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4061
WDMDependFiles =

[USB_FILE464]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4062
WDMDependFiles =

[USB_FILE564]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4063
WDMDependFiles =

[USB_FILE664]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4064
WDMDependFiles =

[USB_FILE764]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4065
WDMDependFiles =

[USB_FILE864]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4066
WDMDependFiles =

[USB_FILE964]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4067
WDMDependFiles =

[USB_FILE1064]
WDMInf =            PDR23UD.inf
WDMFile =           PDR23UD6.sys
WDMIDs =            VID_04F1&PID_4068
WDMDependFiles =


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Option UI
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OPTIONUI]
ServiceName =         "XID8300UPMM"
OptionUIFile =        PDR23PM_SV.EXE
OptionUIDependFiles = OP_COPY

[PM_OPTIONUI64]
ServiceName =         "XID8300UPMM"
OptionUIFile =        PDR23PM_SV64.EXE
OptionUIDependFiles = OP_COPY64


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	DeviceMetadata
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Dependence File List
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_COPY]
PDR23PD.cnt =
PDR23PD.ks =

[PM_COPY]
PDR23PMUI.DLL =
PCP23CT.DLL =

[PM_COPY64]
PDR23PMUI64.DLL =
PCP23CT64.DLL =

[USB_COPY]
PDR23UD.DLL =
PDR23UA.DLL =
PCP23CT.DLL =

[USB_COPY64]
PDR23UD64.DLL =
PDR23UA64.DLL =
PCP23CT64.DLL =

[OP_COPY]
PDR23PM_RT.DLL =
PDR23PM_MG.DLL =

[OP_COPY64]
PDR23PM_RT64.DLL =
PDR23PM_MG64.DLL =

